Product compatibility for Genetec Mission Control™ 3.1.0.0 - Genetec Mission Control™ 3.1.0.0 | Genetec Mission Control™ Web API 2.7

Genetec Mission Control™ Release Notes 3.1.0.0

Applies to
Genetec Mission Control™ 3.1.0.0 | Genetec Mission Control™ Web API 2.7
Last updated
2022-09-13
Content type
Release notes
Language
English (United States)
Product
Genetec Mission Control™
Version
3.1

Genetec Mission Control™ 3.1.0.0 is compatible with specific versions of Security Center and other products.

Genetec Mission Control™ 3.1.0.0 is compatible with Security Center Enterprise, version 5.11.0.0 or later.
NOTE: You must have a compatible version of RabbitMQ installed.

For the latest up-to-date compatibility information and a list of other compatible products, see Product compatibility for Genetec Mission Control™.